#Generated by Maven Integration for Eclipse
#Mon Dec 09 21:05:59 CST 2019
version=0.0.1-SNAPSHOT
groupId=com.cesgroup
m2e.projectName=MybatisWork
m2e.projectLocation=D\:\\eclipse-workspace\\MybatisWork
artifactId=mybatiswork
